// creator  : weidu.exe (version 23100)
// argument : C6ELVENW.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~C6ELVENW~

IF ~True()~ THEN BEGIN 0 // from:
  SAY #54398 /* ~You were warned! Attack not those that would be your friends, forced though the friendship is!~ */
  IF ~~ THEN DO ~Enemy()~ EXIT
END
